@charset "utf-8";


#medicine03 .mtNo{
	margin-top:0 !important;
}
#medicine03 .mtS{
	margin-top:10px !important;
}
#medicine03 .mtM{
	margin-top:20px !important;
}
#medicine03 .mtL{
	margin-top:30px !important;
}
#medicine03 .mtX{
	margin-top:40px !important;
}


/*----------------------------------------------------------

		medicine03 common

---------------------------------------------------------*/

#medicine03e h2.title {
    margin: 40px 0 25px 0;
        margin-top: 30px;
}

#medicine03 h2.title span {
    margin: 0;
    padding: 10px 15px;
    font-size: 1.375rem;
    border-radius: 6px 6px 0 0 !important;
    box-shadow: none !important;
    max-width: 540px;
    width: 80%;
    letter-spacing: 0;
}


#medicine03 h3.h3_t01 {
    margin: 30px auto;
        margin-top: 30px;
    padding: 15px 5%;
    font-size: 1.375rem;
    border-radius: 30px;
    width: 80%;
    max-width: 450px;
}

#medicine03 h3.h3_t02 {
    margin:30px 0 30px;
    padding: 20px 10px;
    color: #00458d;
    font-size: 1.250rem;
    text-align: center;
    line-height: 1.8;
    position: relative;
}


#medicine03 h3.h3_t02::before {
    width: 60px;
    height: 34px;
}

#medicine03 h3.h3_t02::after {
    width: 60px;
    height: 34px;
}


#medicine03 h3.h3_t03 {
    font-size: 1.375rem;
    margin:40px 0 30px;
}

#medicine03 h3.h3_t03 .bgInner {
    padding: 0 30px;
    max-width: 76%;
}

#aboutPage h4.h4_t01 {
    margin:30px 0 30px;
    padding: 0;
    font-size: 1.250rem;
}

#medicine03 .txtBox{
    margin: 0 0 20px;
    border-radius: 6px 0 6px 0;
}

#medicine03 .txtBox .inner  {
    padding: 20px 20px 20px 50px;
}

#co #mainContents #medicine03 .txtBox p.number {
    font-size: 1.0rem;
    line-height: 30px;
    width: 30px;
    height: 30px;
}


#co #mainContents #medicine03 .txtBox p{
    margin: 0;
    padding: 0;
    font-size: 1.0rem;
    line-height: 2.0;
}


#medicine03 .txtBox2 {
    margin: 40px 0 20px;
    border-radius:0;
}

#medicine03 .txtBox2 .inner  {
    padding: 25px 20px 20px 20px;
}

#co #mainContents #medicine03 .txtBox2 p.number {
    font-size:1.125rem;
    line-height: 40px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: -10px;
    top:5px;
}

#co #mainContents #medicine03 .txtBox2 p {
    margin: 0;
    padding: 0;
	font-size:1rem;
	text-align:left;
	line-height: 1.8;
}

#co #mainContents #medicine03 p.catch{
	font-size:1.125rem;
	
}

#co #mainContents #medicine03 ol {
    margin-top: 15px;
}

#co #mainContents #medicine03 ol li {
	padding: 10px 0 0 0;
	margin-left: 0.875em;
	font-size: 0.91rem;
}


#co #mainContents #medicine03 ol.decimal,
#co #mainContents #medicine03 ol.decimal02{
	margin:20px 0 20px 0;
}


#co #mainContents #medicine03 ol.decimal li,
#co #mainContents #medicine03 ol.decimal02 li {
    margin-bottom: 8px;
    font-size: 0.91rem;
}

#co #mainContents #medicine03 ol.decimal li::before,
#co #mainContents #medicine03 ol.decimal02 li::before {
	font-size: 1.750rem;
}

#co #mainContents #medicine03 ol.decimal02 li span{
	vertical-align:top;
	line-height:150%;
}

#co #mainContents #medicine03 ol.decimal02 li{
	padding-bottom:8px;
}


#medicine03 .photo2w{
	display:block;
}


#medicine03 .photo2w dl{
	width:90%;
	margin:0 auto 20px;
	display:block;
}



#medicine03 .photo2w dl a{
	width:100%;
	display:block;
	text-decoration:none;
}

#medicine03 .photo2w dl:nth-of-type(2n) {
	margin-left:auto;
}

#medicine03 .photo2w dl dd{
	width:auto;
	text-align:center;
	padding:10px;
	color:#00458d;
	font-weight:900;
	font-size:0.813rem;
}


#medicine03 .photoRbox .flR,
#medicine03 .photoLbox .flL{
	float:none;
	display:block;
	width:100%;
}

#medicine03 .photoRbox .flL,
#medicine03 .photoLbox .flR{
	float:none;
	display:block;
	width:100%;
	line-height:1.8 !important;
}


#medicine03 .fileLink{
	margin:15px 0 0 0;
}

#medicine03 .fileLink li{
	margin:15px 0 0 0;
}

#medicine03 .fileLink li a{
	font-size:0.875rem;
	padding:10px 20px;
	display:block;
	text-decoration:none;
	background:url(../medicine/img/icon_01.png) right 10px center no-repeat;
	background-size:12px auto;
}

#medicine03 .fileLink li.pdf a{
	background:none;
	padding:15px 0;
}
	
#medicine03 .fileLink li.pdf a span{
	padding:0 24px 0 24px;
	background:url(../images/ico_pdf.png) right center no-repeat;
	background-size:20px auto;
}


#medicine03 .tabletitle {
    margin: 30px 0 0 0;
    font-size: 1.125rem;
    margin-bottom: 0;
    padding: 15px;
    line-height: 140%;
}

/*----------------------------------------------------------

		curriculumPage

---------------------------------------------------------*/


#curriculumPage h2 {
    margin: 0;
	padding:30px 0;
    font-size: 2.0rem;
	line-height: 1.0;
    text-align: center;
}

#curriculumPage .infoBox {
    margin:10px 10px 30px;
}

#curriculumPage .infoBox .inner {
    padding: 40px 20px 20px 20px;
}

#curriculumPage .infoBox h3 {
    padding: 10px 20px;
    font-size: 1.2rem;
}

#medicine03 #curriculumPage #policy.blueBg02 {
    padding-bottom: 20px;
}

#curriculumPage #policy .coInner,
#curriculumPage #flow.coInner {
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}

#curriculumPage h4.policyT {
    margin: 0 0 20px 0;
}


#curriculumPage .policy2Text span{
	display:inline-block;
	background:#00458d;
	margin:0 10px;
	padding:5px 10px 2px;
	font-size:1rem;
}

#curriculumPage .policy2Text span:first-of-type{
	margin-left:10px;
}

#curriculumPage .policy2Text span a{
	color:#FFF;
	text-decoration:none;
}


/*----------------------------------------------------------

		modelBg

---------------------------------------------------------*/



#modelBg{
	padding:0 0 20px 0;
	background:url(../medicine/curriculum/img/miryoku_bg.gif) left top no-repeat;
	background-size:auto 100%;
}

#modelBox00{
	padding:40px 20px;
	background:url(../medicine/curriculum/img/model_bg02.jpg) center center no-repeat;
	background-size:auto 100%;
}

#modelBox00 h3{
	margin:0 0 25px 0;
	text-align:center;
}

#modelBox00  p{
	margin:0px !important;
	padding:0px !important;
	font-size:1.125rem;
	color:#FFF;
}

.modelBox{
	margin:30px 0 0 0;
}



.modelBox .inner{
	padding:30px 0;
	background:#FFF;
}

.modelBox .inner .modelText{
	width:100%;
	padding:0 20px;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}

.modelBox .inner .modelText h3{
	width:100%;
	padding:0 0 15px 0 !important;
	font-size:1.500rem;
}


.modelBox .inner .photo{
	width:100% !important;
}

.modelBox .inner .photo img{
	width:auto !important;
	max-width:100% !important;
}


.modelBox .inner .modelText ul{
	margin:20px 0 0 0;
}

.modelBox .inner .modelText ul li{
	display: flex;
	margin:6px 0 0 0;
	font-size:1.125rem;
}

.modelBox .inner .modelText ul li:before{ 
  margin-top:5px;
}

.modelBox .inner .modelText h4{
	margin:25px 0 10px 0;
	font-size:1rem;
}

.modelBox .inner .modelText p{
	font-size:0.875rem !important;
	line-height:180% !important;
}



.modelBox .inner .modelText.flL h3,
.modelBox .inner .modelText.flL ul,
.modelBox .inner .modelText.flL h4,
.modelBox .inner .modelText.flL p{
	padding-left:0 !important;
}

.modelBox .inner .modelText.flR h3,
.modelBox .inner .modelText.flR ul,
.modelBox .inner .modelText.flR h4,
.modelBox .inner .modelText.flR p{
	padding-right:0 !important;
}

.modelBox .inner .flR,
.modelBox .inner .flL{
	float:none;
}

.modelBox .inner .photo.flR,
.modelBox .inner .photo.flL{
	text-align:center;
	width:100%;
	padding:0 20px;
	border-collapse:collapse; 
	box-sizing:border-box;
}


.modelBox .inner .photo .photo2box{
	 width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;

}
.modelBox .inner .photo .photo2box li{
	 width:48.5%;
}

.modelBox .inner .photo .photo2box li + li{
	margin-top:0;
}


#flow p{
	margin:30px 0 0 0 !important; 
}

#medicine03 .pamphletList{
	margin-bottom:10px;
}

#medicine03 .pamphletList li{
	margin-bottom:20px;
	margin-right:1.5% !important;
	width:48.5% !important;
	font-size:0.875rem;
}


#medicine03 .pamphletList li span{
	padding:8px 2px 0 2px;
	display:block;
}

#medicine03 .pamphletList li:nth-of-type(2n){
	margin-right:0 !important;;
	margin-left:1.5% !important;
}
